/* RESET */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;margin:0;padding:0;font-size:100%;}
html,body{height:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
b,strong{font-weight:bold;}
img{color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic;}
li{display:list-item;}
table{border-collapse:collapse;border-spacing:0;}
th,td,caption{font-weight:normal;vertical-align:top;text-align:left;}
q{quotes:none;}
q:before,q:after{content:'';content:none;}
sub,sup,small{font-size:75%;}
sub,sup{line-height:0;position:relative;vertical-align:baseline;}
sub{bottom:-0.25em;}
sup{top:-0.5em;}
svg{overflow:hidden;}
a {
   outline: 0;
}
/* MAIN */
html,body,div,p,table,tr,td,h1,h2,h3,h4,h5,h6,h7,form,img,a,ul{margin:0;border:0;padding:0;}
body{
	background-color:#ededed;
	color:#333;
	letter-spacing:1px;
	font-family: Arial, Helvetica, sans-serif;
}
h1,h2,h3,h4,h5,h6{
	clear:both;
	color:#000;
	font-size:15px !important;
	text-transform:capitalize;
	font-weight:normal;
	margin-bottom:8px;
	padding-bottom:8px !important;
	border-bottom:1px solid #ccc !important;
}
p{clear:both;margin-bottom:10px;}
a:link,a:visited{text-decoration:none;color:#783f61;}
a:hover{text-decoration:none;color:#000;}

/* STRUCTURE */
#header-wrapper{position:relative;width:100%;height:114px;background-color:#ededed;color:#333;}
#header-logo-wrapper{
	float:left;
	width:250px;
	height:114px;
	margin-right:40px;
}
#header-nav-wrapper{
	float:left;
	width:670px;
}
#header-menu-wrapper{float:left;width:100%;height:114px !important;background:url(../images/mattroberts-bg-menu.gif) #fff repeat-x;}
#header-menu-top{float:left;width:100%;}
#header-menu-top-left{float:left;}
#header-menu-top-right{float:right;}
#header-menu-bottom{
	clear:both;
	padding-top:20px;
}
#breadcrumbs-wrapper{width:100%;text-align:left;padding:10px 0 0 0;background:#ededed;}
#breadcrumbs{font-size:12px;line-height:30px;color:#783f61;border-bottom:1px solid #999;text-transform:capitalize;}
#breadcrumbs a:link,#breadcrumbs a:visited{text-decoration:none;color:#783f61;}
#breadcrumbs a:hover{text-decoration:none;color:#000;}
#main-content{
	clear:both;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#main-content-crumbed{clear:both;width:100%;padding:10px 0 30px 0;background:#ededed;}
#main-content-left{
	float:left;
	width:600px;
	font-size:14px;
}
#main-content-left-full{float:left;width:960px;font-size:14px;}
#main-content-right{
	float:right;
	width:260px;
	color:#783f61;
	font-size:14px;
}
#main-content-right .no-highlight a:link,#main-content-right .no-highlight a:visited{text-decoration:none;color:#783f61;}
#main-content-right .no-highlight a:hover{text-decoration:none;color:#000;}
#main-content i{margin-right:10px !important;}
#breadcrumbs i{margin:0 10px !important;}

/* SLIDER */
#slider-wrapper{clear:both;position:relative;width:100%;height:400px;text-align:center;background:#000;border-bottom:4px solid #333;overflow:hidden;}
#slider-box{
	width:1340px;
	height: 400px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cycle-slideshow{width:100%;height:auto;margin:0 auto;padding:0;position:relative;background:#000;}
.cycle-slideshow img{position:absolute;top:0;left:0;width:100%;padding:0;display:block;}

/* TABLES */
.bordered-light{*border-collapse:collapse;border-spacing:0;width:100%;border:solid #ccc 1px;}
.bordered-light tr:hover{background:#fbf8e9;-o-transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}    
.bordered-light th{border:1px solid #ccc;padding:10px;text-align:left;}
.bordered-light td{border-left:1px solid #ccc;border-top:1px solid #ccc;padding:5px 10px;text-align:left;}
.bordered-light th{background-color:#ccc;color:#000;}
.bordered-light td:first-child,.bordered-light th:first-child{border-left:none;}
.bordered-light tr:last-child td:first-child{-moz-border-radius:0 0 0 6px;-webkit-border-radius:0 0 0 6px;border-radius:0 0 0 6px;}
.bordered-light tr:last-child td:last-child{-moz-border-radius:0 0 6px 0;-webkit-border-radius:0 0 6px 0;border-radius:0 0 6px 0;}
.bordered-light .item-description{width:80%;}
.bordered-light .item-price{width:20%;text-align:right;}
.bordered-dark{*border-collapse:collapse;border-spacing:0;width:100%;color:#ccc !important;border:solid #ccc 1px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 1px #ccc;-moz-box-shadow:0 1px 1px #ccc;box-shadow:0 1px 1px #ccc;}
.bordered-dark tr:hover{background:#1a1a1a;-o-transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}    
.bordered-dark td,.bordered-dark th{border-left:1px solid #ccc;border-top:1px solid #ccc;padding:10px;text-align:left;}
.bordered-dark th{background-color:#000;color:#fff;background-image:-webkit-gradient(linear, left top, left bottom, from(#333), to(#000));background-image:-webkit-linear-gradient(top, #333, #000);background-image:-moz-linear-gradient(top, #333, #000);background-image:-ms-linear-gradient(top, #333, #000);background-image:-o-linear-gradient(top, #333, #000);background-image:linear-gradient(top, #333, #000);-webkit-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;box-shadow:0 1px 0 rgba(255,255,255,.8) inset;border-top:none;text-shadow:0 1px 0 rgba(255,255,255,.5);}
.bordered-dark td:first-child,.bordered-dark th:first-child{border-left:none;}
.bordered-dark th:first-child{-moz-border-radius:6px 0 0 0;-webkit-border-radius:6px 0 0 0;border-radius:6px 0 0 0;}
.bordered-dark th:last-child{-moz-border-radius:0 6px 0 0;-webkit-border-radius:0 6px 0 0;border-radius: 0 6px 0 0;}
.bordered-dark th:only-child{-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
.bordered-dark tr:last-child td:first-child{-moz-border-radius:0 0 0 6px;-webkit-border-radius:0 0 0 6px;border-radius:0 0 0 6px;}
.bordered-dark tr:last-child td:last-child{-moz-border-radius:0 0 6px 0;-webkit-border-radius:0 0 6px 0;border-radius:0 0 6px 0;}
.bordered-dark .item-description{width:80%;}
.bordered-dark .item-price{width:20%;text-align:right;}

/* Footer */
#footer{
	position:fixed;
	z-index:999;
	bottom:0px;
	height:35px;
	font-family:Arial, Helvetica, sans-serif !important;
	border-top: 1px solid #000000;
	padding:0;
	letter-spacing:1px;
	-moz-box-shadow:0px 0px 5px #222222;
	-webkit-box-shadow:0px 0px 5px #222222;
	box-shadow:0px 0px 5px #222222;
	background-color: #783f61;
    *background-color: #000;
	background-image: -ms-linear-gradient(top, #783f61, #000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#783f61), to(#000));
	background-image: -webkit-linear-gradient(top, #783f61, #000);
	background-image: -o-linear-gradient(top, #783f61, #000);
	background-image: -moz-linear-gradient(top, #783f61, #000);
	background-image: linear-gradient(top, #783f61, #000);
	background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#783f61', endColorstr='#000', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	clear: both;
}
.footer-fullwidth{
	width:100%;
	margin:0;
}

#footer li{float:left;border-right:1px solid #191919;list-style:none;}
#footer li:hover,#footer li.active{background-color:#121212;}
#footer li:hover a{color:#ddd;}
#footer li a{color:#bbb;font-size:12px;text-decoration:none;padding:0px 15px 0px 15px;line-height:35px;display:block;}
#footer li .dropup{
}
#footer li .footer-dropup{position:absolute;padding:15px 0px 0px 0px;margin:0 0 0 -1px;left:-9999em;bottom:35px;background-color:#121212;border-bottom:none;-moz-border-radius:8px 8px 0px 0px;-webkit-border-radius:8px 8px 0px 0px;border-radius:8px 8px 0px 0px;}
#footer li:hover .footer-dropup{left:auto;}
#footer #footer_home a{padding-top:0;}

#footer .drop6columns{width:480px;}
#footer .col-6{display:inline;float:left;position:relative;margin-left:25px;margin-right:25px;}
#footer .col-6{width:430px;}
.clear,.clear_push{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clear_push{height:12px;}

#footer p,#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer h6{color:#fff;margin:0;letter-spacing:1px;}
#footer p{
	font-size:12px;
	line-height:18px;
	margin-bottom:18px;
	font-family:Arial, Helvetica, sans-serif;
}
#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer h6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	padding-bottom:8px;
	border-bottom:1px dotted #333 !important;
	margin-bottom:8px;
}
#footer hr{clear:both;border-top:1px solid #000;border-bottom:1px solid #222;border-left:none;border-right:none;height:0px;margin-bottom:8px;margin-top:8px;}

#footer ul,#footer ol{list-style:none;padding:0;margin:0 0 12px 0;}
#footer ul li,#footer ol li{font-size:12px;line-height:24px;position:relative;padding:0;margin:0;float:none;text-align:left;border:none;}
#footer li div.footer-dropup a,#footer ul li a,#footer ol li a{padding:0;margin:0;display:inline;line-height:18px;}
#footer ul li:hover{color:#fff;}

#footer .imgshadow{background:#000;padding:4px;border:1px solid #222;margin-top:3px;margin-bottom:18px;-moz-box-shadow:0px 0px 5px #000;-webkit-box-shadow:0px 0px 5px #000;box-shadow:0px 0px 5px #000;}

#footer .img_left{float:left;margin-right:12px;}
#footer .img_right{float:right;margin-left:12px;}

#footer li#social{
	float:right;
	width:auto;
	margin:0 45px 0 0;
	padding:0;
	border:none;
}
#footer li#social ul{float:right;width:auto;margin:3px 0 0 0;}
#footer li#social:hover{background:none;}
#footer li#social li{margin-right:10px;float:left;background:none;border:none;width:20px;height:20px;padding:0px;font-size:20px;line-height:20px;}

a#footer_trigger{
	position:fixed;
	z-index:3;
	bottom:0px;
	right:10px;
	width:35px;
	height:35px;
	display:block;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;
	background-color: #121212;
	background-image: url(../images/footer-button-up.png);
	background-repeat: no-repeat;
	background-position: right;
}
a.trigger_fixed{margin:0 auto;left:50%;margin-left:447px;}
a#footer_trigger.trigger_active{
	background-color: #121212;
	background-image: url(../images/footer-button-down.png);
	background-repeat: no-repeat;
	background-position: right;
}

#footer li div.footer-dropup a{
	color:#CCC;
}
#footer li div.footer-dropup a:hover{
	color:#FF6;
}


/* FORMS */
.cgform,.cgform *{margin:0;padding:0;border:0;outline:none;font-family:"Noto Sans",Arial,sans-serif;color:#404040;}
.cgform{border-radius:5px;padding:0 0 10px 0;background:#fff;box-shadow:0 0 5px #999;font-size:12px;margin-bottom:10px;}
.cgform header{display:block;position:relative;padding:25px 30px;border-radius:5px 5px 0 0;background:#f7f7f7;font-size:22px;line-height:26px;font-weight:300;text-align:center;}
.cgform footer{display:block;position:relative;top:10px;padding:10px 20px;border-radius:0 0 5px 5px;border-top:1px dotted #d9d9d9;background:#f7f7f7;text-align:left;}
.cgform section{position:relative;margin-bottom:20px;}
.cgform .sub-header{display:block;padding:0 15px;border-top:1px dotted #d9d9d9;border-bottom:1px dotted #d9d9d9;background:#f7f7f7;font-size:14px;line-height:32px;font-weight:300;text-align:center;color:#e2017b;}
.cgform label{display:block;height:34px;overflow:hidden;line-height:34px;white-space:nowrap;}
.cgform label:after{content:'';position:absolute;top:0;right:0;display:block;width:34px;height:29px;background-image:linear-gradient(left, rgba(255,255,255,0), #fff 100%);background-image:-o-linear-gradient(left, rgba(255,255,255,0), #fff 100%);background-image:-ms-linear-gradient(left, rgba(255,255,255,0), #fff 100%);background-image:-moz-linear-gradient(left, rgba(255,255,255,0), #fff 100%);background-image:-webkit-linear-gradient(left, rgba(255,255,255,0), #fff 100%);}
.cgform .intro{padding:10px 15px 0 15px;}
.cgform-columns{margin:10px 0 0 0;}
.cgform-columns:after{content:'';display:table;clear:both;}
.cgform-column-1{float:left;width:100%;padding:0 5px 0 15px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.cgform-column-2{float:left;width:50%;padding:0 5px 0 15px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.cgform-column-3{float:left;width:33.33%;padding:0 5px 0 15px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.cgform .label{display:block;height:34px;overflow:hidden;line-height:34px;white-space:nowrap;}
.cgform i{margin:0 !important;}
.success{color:#090;}

/* NAVIGATION */
#nav-menu-top{
	float:left;
	font-size:14px;
	color:#783f61;
	font-weight: bold;
	width: 350px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#nav-menu-top li{display:inline;list-style-type:none;padding-right:15px !important;}
#nav-menu-top li a{text-decoration:none;color:#783f61 !important;}
#nav-menu-top li a:hover{text-decoration:none !important;color:#000 !important;}
#nav-menu-social{float:left;padding:15px 10px 0 15px;}
#nav-menu-social li{display:inline;list-style-type:none;background:none;margin-right:10px;font-size:20px;line-height:20px;}
#nav-menu-social li a{text-decoration:none;}
#nav-menu-social li a:hover{text-decoration:none;background:none;}
#nav-menu-in-page{
	clear:both;
	display:block;
	font-size:14px;
	line-height:30px;
}
#nav-menu-in-page li{
	display:inline;
	float:left;
	list-style:none;
	background-color:#783f61;
	color:#fff;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 0;
}
#nav-menu-in-page li a:link,#nav-menu-in-page li a:visited{
	text-decoration:none;
	color:#fff;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	margin: 0;
}
#nav-menu-in-page li a:hover{
	text-decoration:none;
	color:#fff;
	background-color:#000;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	margin: 0;
}
#nav-menu-in-page li a.active{text-decoration:none;color:#fff;background-color:#000;margin:0 !important;padding:6px 20px !important;}

/* DROPDOWN NAVIGATION */
#nav-menu-bottom{clear:both;font-size:16px;font-family:"ITCLubalinGraphW01-Demi" !important;color:#fff;}
#nav-menu-bottom li{display:inline;list-style-type:none;padding-right:15px !important;}
#nav-menu-bottom li a{text-decoration:none;color:#fff !important;}
#nav-menu-bottom li a:hover{text-decoration:none !important;color:#000 !important;}

/* FOOTER */
#footer-sticky-wrapper i{margin-right:10px;}
#footer-wrapper{
	clear:both;
	width:100%;
	color:#FFF;
	border-top:1px solid #000;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-color: #713B5B;
}
#footer-wrapper a{
	color:#FFF
}
#footer-wrapper a:hover{
	text-decoration:underline;
}

#footer-legal{
	clear:both;
	text-transform:uppercase;
	font-size:10px;
	text-align: center;
}
#footer-legal a{
	text-decoration:none;
	color: #FFF;
}
#footer-legal a:hover{
	text-decoration:underline;
}
#footer-about{
	clear:both;
	padding-top:6px;
	font-size:10px;
	text-align: center;
}
img {max-width: 100%;vertical-align: middle;border: 0;-ms-interpolation-mode: bicubic;}
.imgsize{
	width:100%;
	height:auto;
	text-decoration:none;
	margin-right: auto;
	margin-left: auto;
}

.item-headline-white{
	color:#fff;
	font-size:1em !important;
	padding-top:5px;
	margin-bottom:4px !important;
}
.item-headline-white a:link,.item-headline-white a:visited{color:#6a82a3;font-size:1em !important;text-decoration:none;}
.item-headline-white a:hover{color:#536987;font-size:1em !important;text-decoration:none;}
.item-description{
	padding-left:25px;
	font-size:0.8em !important;
	margin-bottom:5px !important;
	font-weight: normal;
}
.item-description a:link,.item-description a:visited{text-decoration:none;color:#6a82a3;font-size:1em !important;}
.item-description a:hover{text-decoration:none;color:#536987;font-size:1em !important;}

/* GALLERY */
#gallery-home{float:left;width:600px;height:350px;overflow:hidden;}
.tp-venue-container{position:relative;background-color:#ededed;margin-left:auto;margin-right:auto;}
.tp-venue{position:relative;width:100%;overflow:hidden;}
.tp-caption{margin:0 !important;padding:0 !important;}

/* FLOATED ELEMENTS */
#cta-contact-us{}
#cta-contact-us a{
	z-index:10001;
	position:fixed;
	right:0;
	top:180px;
	height: 170px;
	width: 15px;
	background-color: #713B5B;
	font-size: 20px;
	color: #FFF;
	padding: 20px;
	display: block;
	border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	-o-border-radius: 5px 0px 0px 5px;
	-ms-border-radius: 5px 0px 0px 5px;
	background-color: #000;

    *background-color: #783f61;
	background-image: -ms-linear-gradient(top, #000, #783f61);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#783f61));
	background-image: -webkit-linear-gradient(top, #000, #783f61);
	background-image: -o-linear-gradient(top, #000, #783f61);
	background-image: -moz-linear-gradient(top, #000F, #783f61);
	background-image: linear-gradient(top, #000F, #783f61);
	background-repeat: repeat-x;

    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#000', endColorstr='#783f61', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#cta-contact-us a:hover{
	background-color: #000;
	*background-color: #000;}


.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	background: #ccc;
	background-color: #783f61;
    *background-color: #783f61;}

/* MOBILE ELEMENTS */
#mobile-header{display:none;background:#000;padding:20px 0;}
#mobile-header-logo{text-align:center;padding-bottom:15px;}
#mobile-header-social ul{clear:both;list-style-type:none;text-align:center;}
#mobile-header-social ul li{display:inline;margin-right:10px;font-size:20px;line-height:20px;}
#mobile-header-social ul li a:link,#mobile-header-social ul li a:visited{color:#fff !important;}
#mobile-header-social ul li a:hover{color:#783f61 !important;}
#mobile-menu-icon{display:none;width:100%;background:#333;}
.menu-nav{position:relative;width:30px;height:30px;display:block;}
.menu-nav .menu-icon{
	position:absolute;
	top:7px;
	left:15px;
	width:16px;
	height:16px;
	-webkit-transform:rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	transform:rotate(0deg);
	-webkit-transition:-webkit-transform 250ms ease-out 0s;
	-moz-transition:-moz-transform 250ms ease-out 0s;
	-o-transition:-o-transform 250ms ease-out 0s;
	transition:transform 250ms ease-out 0s;
	background-image: url(../images/menu-mobile.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.menu-nav.open .menu-icon{background-position:0 -16px;-webkit-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-o-transform:rotate(-180deg);transform:rotate(-180deg);-webkit-transition:-webkit-transform 250ms ease-out 0s;-moz-transition:-moz-transform 250ms ease-out 0s;-o-transition:-o-transform 250ms ease-out 0s;transition:transform 250ms ease-out 0s;}
#mobile-menu-list{position:relative;background:#333;display:none;width:90% !important;padding:5% !important;}
#menu-nav-mobile{margin:0;padding:10px 0;}
#menu-nav-mobile li{list-style:none;}
#mobile-menu-list li:first-child{border-top:1px solid #666;}
#mobile-menu-list li{
	font-weight:normal !important;
	font-size:14px !important;
	border-bottom:1px solid #666 !important;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
}
#mobile-menu-list li:last-child{border-bottom:0 !important;}
#mobile-menu-list li a{text-align:left;color:#ccc;line-height:20px;height:20px;padding:5px 0 5px 9px;text-decoration:none !important;}
#mobile-menu-list li a:hover{color:#fff !important;text-decoration:none !important;}

/* CONTENT */
.box-grey{padding:20px;background-color:#ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.footer-article{clear:both;width:430px;}
.footer-article-image{float:left;width:100px;}
.footer-article-copy{float:right;width:310px;}
.site-content{
	clear:both;
	width:960px;
	margin:0 auto;
	position: relative;
}
.site-clear{clear:both;height:0px;font-size:0px;margin:0 !important;padding:0 !important;}
.site-spacer-10{clear:both;height:10px;font-size:0px;}
.site-spacer-20{
	clear:both;
	height:20px;
	font-size:0px;
}
.site-spacer-30{clear:both;height:30px;font-size:0px;}
.site-filler-31{clear:both;height:31px;font-size:0px;background:url(../images/mattroberts-filler-31.gif) no-repeat;}
.columns{clear:both;width:100%;}
.columns-3-l{
	float:left;
	display:block;
	width:300px;
	height:210px;
	background:#000;
	font-size:15px;
	line-height:35px;
	font-family:Arial, Helvetica, sans-serif !important;
	margin:0 30px 0 0;
	padding:0 !important;
}
.columns-3-r{
	float:left;
	display:block;
	width:300px;
	height:210px;
	background:#000;
	font-size:15px;
	line-height:35px;
	font-family:Arial, Helvetica, sans-serif !important;
	margin:0 !important;
	padding:0 !important;
}
.columns-box{
	color:#fff;
	margin-left:15px;
	clear: both;
	position: relative;
	float: left;
}
.columns-3-l a,.columns-3-r a{text-decoration:none !important;color:#fff;}
.columns-3-l a:hover,.columns-3-r a:hover{
background:#783f61;}
.highlight-purple{color:#783f61;}
.highlight-grey{
}
.margin-zero{
	margin-bottom:0px !important;
}
.margin-small{margin-bottom:4px !important;}
.margin-large{margin-bottom:15px !important;}
.margin-filler{clear:both;margin-bottom:12px;padding-bottom:12px !important;border-bottom:1px solid #ccc !important;}
.align-left{text-align:left !important;}
.align-center{text-align:center !important;}
.align-right{text-align:right !important;}
.headline-dark-grey{
}
.heading-black{
	clear:both;
	color:#000;
	font-size:15px;
	margin-bottom:5px !important;
	text-transform:capitalize;
}
.subheading-black{
	color:#000;
	margin-bottom:5px !important;
}
.subheading-sidebar{
	clear:both;
	color:#000;
	text-transform:capitalize;
	font-weight:normal;
	margin-bottom:8px;
	padding-bottom:8px !important;
	border-bottom:1px solid #ccc !important;
}
.smallprint{font-size:0.9em;color:#999;}
.media-container{position:relative;padding-bottom:56.25%;padding-top:5px;height:0;overflow:hidden;z-index:1;}
.media-container iframe,.media-container object,.media-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
#map-home{clear:both;width:600px;height:350px;}
a.button-purple:link,a.button-purple:visited{font-size:10px;font-family:"ITCLubalinGraphW01-Demi",arial,sans-serif;color:#fff !important;clear:both;background:#783f61;padding:4px 6px !important;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
a.button-purple:hover{text-decoration:none;background-color:#333;}
.list-clean{list-style-type:none !important;}
.list-home{margin-bottom:10px !important;list-style-type:circle;}
.list-home li{margin-left:25px;}
.list-home-indent{margin-bottom:10px !important;}
.list-home-indent li{margin-left:50px;list-style-type:circle;}
.dark-grey,.dark-grey a:link,.dark-grey a:visited,.dark-grey a:hover{color:#3d4445 !important;}
.nudge{margin-top:3px !important;}
.bold{font-weight:700;}
.smaller{font-size:0.8em;}
.small{font-size:0.9em;}
.big{font-size:1.1em;}
.bigger{font-size:1.2em;}
.massive{font-size:1.8em;}
.capital{text-transform:capitalize;}
.upper{text-transform:uppercase;}


/* PROFILES-ACCORDION */
.profiles-item{clear:both;margin-bottom:8px;width:100%;padding-bottom:8px !important;border-bottom:1px dotted #ccc !important;}
.profiles-photo{float:left;width:200px;}
.profiles-text{float:right;width:360px;}
.profiles-sign{width:20px;height:30px;display:block;line-height:30px;float:left;}
.profiles-detail{display:none;}
.profiles-title{line-height:30px;height:30px;padding-bottom:5px !important;}

/* PRODUCTS */
.products-item{clear:both;margin-bottom:8px;width:100%;padding-bottom:8px !important;border-bottom:1px dotted #ccc !important;}
.products-photo{float:left;width:300px;}
.products-text{float:right;width:600px;}
.products-item hr{clear:both;border-bottom:1px dotted #999;border-left:none;border-right:none;height:0px;margin-bottom:12px;margin-top:12px;}
#products-video{background:#000;position:relative;padding-bottom:56.25%;padding-top:5px;height:0;overflow:hidden;z-index:1;display:none;}
#products-video iframe,#products-video object,#products-video embed{position:absolute;top:0;left:0;width:100%;height:100%;}

/* RESPONSIVITY */
@media screen and (max-width:480px){
#header-wrapper,#header-wrapper-full,#cta-contact-us,#footer-sticky-wrapper,#footer_trigger,#footer-wrapper,#breadcrumbs-wrapper,#gallery-home-small-controls,#slider-wrapper,#slider-box{display:none !important;}
#main-content,#main-content-left,#main-content-left-full,#main-content-right,#map-home{width:90% !important;padding:10px 5% 15px 5% !important;}
.site-content,.columns,.columns-3-l,.columns-3-r,#mobile-header-logo,#slider-wrapper,.cgform,.cgform-columns,.cgform-column-2,.cgform-column-3,.profiles-description,.profiles-photo,.profiles-text,.products-item,.products-photo,.products-text,.basket-column-10,.basket-column-15,.basket-column-40{width:100% !important;height:auto !important;}
.basket-column-10,.basket-column-15,.basket-column-40{text-align:left !important;}
#gallery-home{clear:both;width:100% !important;height:auto !important;}
#mobile-header,#mobile-menu-icon{display:block;}
.site-spacer-10{width:100% !important;height:10px !important;}
.site-spacer-20{width:100% !important;height:20px !important;}
.site-spacer-30{width:100% !important;height:30px !important;}
.mobilenodisplay{display:none !important;}
.mobilepad10bottom{padding-bottom:10px;}
.mobilemargin10bottom,.profiles-photo{margin-bottom:10px !important;}
.mobilewidth100pc{width:100% !important;height:auto !important;}
.mobilemergetd{width:100% !important;float:left !important;margin:0 !important;padding:0 !important;}
a.button-purple:link,a.button-purple:visited{font-weight:700;font-size:12px;font-family:"ITCLubalinGraphW01-Bk",arial,sans-serif;color:#783f61 !important;clear:both;text-decoration:none !important;background:none !important;padding:0 !important;}
a.button-purple:hover{text-decoration:none !important;color:#000 !important;}
}

@media screen and (max-width:767px){
#header-wrapper,#cta-contact-us,#footer-sticky-wrapper,#footer_trigger,#footer-wrapper,#breadcrumbs-wrapper,#gallery-home-small-controls,#slider-wrapper,#slider-box{display:none !important;}
#main-content,#main-content-left,#main-content-left-full,#main-content-right,#map-home{width:90% !important;padding:10px 5% 15px 5% !important;}
.site-content,.columns,.columns-3-l,.columns-3-r,#mobile-header-logo,#slider-wrapper,.cgform,.cgform-columns,.cgform-column-2,.cgform-column-3,.profiles-description,.profiles-photo,.profiles-text,.products-item,.products-photo,.products-text,.basket-column-10,.basket-column-15,.basket-column-40{width:100% !important;height:auto !important;}
#gallery-home{clear:both;width:100% !important;height:auto !important;}
#mobile-header,#mobile-menu-icon{display:block;}
.site-spacer-10{width:100% !important;height:10px !important;}
.site-spacer-20{width:100% !important;height:20px !important;}
.site-spacer-30{width:100% !important;height:30px !important;}
.mobilenodisplay{display:none !important;}
.mobilemargin10bottom,.profiles-photo{margin-bottom:10px !important;}
.mobilewidth100pc{width:100% !important;height:auto !important;}
.mobilemergetd{width:100% !important;float:left !important;margin:0 !important;padding:0 !important;}
a.button-purple:link,a.button-purple:visited{font-weight:700;font-size:12px;font-family:"ITCLubalinGraphW01-Bk",arial,sans-serif;color:#783f61 !important;clear:both;text-decoration:none !important;background:none !important;padding:0 !important;}
a.button-purple:hover{text-decoration:none !important;color:#000 !important;}
}

@media only screen and (min-width:961px) and (max-width:1339px){
#header-wrapper,#header-menu-wrapper-main,#header-menu-wrapper-left,#main-content,#footer-wrapper,#slider-wrapper{width:100% !important;height:auto !important;}
#slider-box{width:100% !important;}
.mobilewidth100pc{width:100% !important;height:auto !important;}
a.button-purple:link,a.button-purple:visited{font-weight:700;font-size:12px;font-family:"ITCLubalinGraphW01-Bk",arial,sans-serif;color:#783f61 !important;clear:both;text-decoration:none !important;background:none !important;padding:0 !important;}
a.button-purple:hover{text-decoration:none !important;color:#000 !important;}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){
#header-wrapper,#cta-contact-us,#footer-sticky-wrapper,#footer_trigger,#footer-wrapper,#breadcrumbs-wrapper,#gallery-home-small-controls,#slider-wrapper,#slider-box{display:none !important;}
#main-content,#main-content-left,#main-content-left-full,#main-content-right,#map-home{width:90% !important;padding:10px 5% 15px 5% !important;}
.site-content,.columns,.columns-3-l,.columns-3-r,#mobile-header-logo,#slider-wrapper,#slider-box,.cgform,.cgform-columns,.cgform-column-2,.cgform-column-3,.profiles-description,.profiles-photo,.profiles-text,.products-item,.products-photo,.products-text,.basket-column-10,.basket-column-15,.basket-column-40{width:100% !important;height:auto !important;}
.basket-column-10,.basket-column-15,.basket-column-40{text-align:left !important;}
#gallery-home{clear:both;width:100% !important;height:auto !important;}
#mobile-header,#mobile-menu-icon{display:block;}
.site-spacer-10{width:100% !important;height:10px !important;}
.site-spacer-20{width:100% !important;height:20px !important;}
.site-spacer-30{width:100% !important;height:30px !important;}
.mobilenodisplay{display:none !important;}
.mobilemargin10bottom,.profiles-photo{margin-bottom:10px !important;}
.mobilewidth100pc{width:100% !important;height:auto !important;}
.mobilemergetd{width:100% !important;float:left !important;margin:0 !important;padding:0 !important;}
a.button-purple:link,a.button-purple:visited{font-weight:700;font-size:12px;font-family:"ITCLubalinGraphW01-Bk",arial,sans-serif;color:#783f61 !important;clear:both;text-decoration:none !important;background:none !important;padding:0 !important;}
a.button-purple:hover{text-decoration:none !important;color:#000 !important;}
}

/* General menu styling */
.nav{
	position:relative;
	margin:0;
	padding:0;
	line-height:30px;
	z-index:100;
	letter-spacing:1px;
	list-style-type: none;
}
/* The main navigation link containers */
.nav>li{display:block;float:left;}
/* The main navigation links */
.nav>li>a{
	display:block;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	background-color: #783f61;

}
/* Changing the color on hover */
.nav>li>a:hover,.nav>li:hover>a{
	color:#FFF;
	background-color: #000;
	
}
/* The links which contain dropdowns menu are wider, because they have a little arrow */
.nav>.dropdown>a{
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 16px;
	padding-left: 30px;
	margin-right: 1px;
}

		/* The submenus */
		.nav ul {
			position: absolute;
			margin: 0;
			padding: 0;
			list-style: none;
			display: block;
		}

		/* General layout settings for the link containers of the submenus */
		.nav ul li {
	position: absolute;
	top: -9999px; /* Hiding them */
	height: 0px;
	display: block;
	margin: 0;
	padding: 0;

			/* Making them to expand their height with a transition, for a slide effect */
			-webkit-transition: height .2s ease-in;
			-moz-transition: height .2s ease-in;
			-o-transition: height .2s ease-in;
			-ms-transition: height .2s ease-in;
		}

		/* Displays the submenu links, by expading their containers (with a transition, previously defined) and by repositioning them */
		.dropdown:hover>ul>li {
			height: 30px;
			position: relative;
			top: auto;
		}

			/* The submenu links */
			.nav ul li a {
	width: 140px;
	display: block;
	position: relative;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
				-webkit-transition: color .3s ease-in, background .3s ease-in;
				-moz-transition: color .3s ease-in, background .3s ease-in;
				-o-transition: color .3s ease-in, background .3s ease-in;
				-ms-transition: color .3s ease-in, background .3s ease-in;
	background-color: #783F61;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;
			}

			/* Changing the link's color and background on hover */
			.nav ul li:hover>a, .nav ul li a:hover {
				color: #fff;
				background: rgba(0, 0, 0, .95);
			}

			/* Making the level 2 (or higher) submenus to appear at the right of their parent */
			.nav ul .dropdown:hover ul {
				left: 180px;
				top: 0px;
			}

			/* The submenu links have a different arrow which indicates another dropdown submenu */
			.nav ul .dropdown a::after{
				width: 6px;
				height: 6px;
				border-bottom: 0;
				border-right: 1px solid #fff;
				border-top: 1px solid #fff;
				top: 12px;
			}

			/* Changing the color of the arrow on hover */
			.nav ul .dropdown:hover>a::after, .nav ul .dropdown>a:hover::after {
				border-right: 1px solid #0fd0f9;
				border-top: 1px solid #0fd0f9;
			}
